"IDS_CANCEL" = "Otkaži";
"IDS_CONTINUE" = "Nastavi";
"IDS_EULA_ACCEPT_CHECKBOX_KOREA_COLLECTION" = "Pristajem na prikupljanje i obradu mojih podataka o ličnosti kao što je opisano u Politici privatnosti.";
"IDS_EULA_ACCEPT_CHECKBOX_KOREA_PROCESSING" = "Pristajem na obradu i korišćenje mojih podataka o ličnosti u marketinške svrhe kao što je opisano u Politici privatnosti.";
"IDS_EULA_ACCEPT_CHECKBOX_KOREA_TRANSFER" = "Pristajem na međunarodni prenos mojih podataka o ličnosti kao što je opisano u Politici privatnosti.";
"IDS_EULA_ACCEPT_CHECKBOX" = "Prihvatam EULA i DPA.";
"IDS_EULA_ACCEPT_HINT" = "Da biste nastavili, pročitajte i prihvatite ugovore.";
"IDS_EULA_DPA_LINK" = "https://www.teamviewer.com/link/?url=879333";
"IDS_EULA_LINK" = "https://www.teamviewer.com/link/?url=418720";
"IDS_EULA_PRIVACY_POLICY_LINK_LABEL" = "Politika privatnosti";
"IDS_EULA_PRIVACY_POLICY_LINK" = "https://www.teamviewer.com/link/?url=601593";
"IDS_EULA_SHOW_DPA" = "Prikazuje se DPA...";
"IDS_EULA_SHOW_EULA" = "Prikazuje se EULA...";
"IDS_EULA_SHOW_PRIVACY_POLICY" = "Show Privacy Policy...";
